{
  "AuthentikSettings": {
    "Authority": "https://id.khongisa.co.za/application/o/midrand-books-uat/",
    "MetadataEndpoint": "https://id.khongisa.co.za/application/o/midrand-books-uat/.well-known/openid-configuration",
    "RevokationEndpoint": "https://id.khongisa.co.za/application/o/revoke/"
  },
  "HasherSettings": {
    "MinHashLength": 11
  },
  "BookshopS3Settings": {
    "ServiceUrl": "http://192.168.1.177:30900",
    "Region": "garage",
    "BucketName": "bookshop",
    "CdnBaseUrl": "https://bookshop.cdn.khongisa.co.za"
  },
  "Monitoring": {
    "ApiKey": "",
    "Address": "http://aspire-dashboard-service.aspire.svc.cluster.local:18889",
    "ServiceName": "MidrandBooks.DEV"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.EntityFrameworkCore": "Error"
    }
  },
  "AllowedHosts": "*"
}
